2011年11月25日

[debian-users:55780] [Translate] [SECURITY] [DSA 2353-1] ldns security update

かねこです。
URL 等は Debian-security-announce メーリングリストの元記事を確認
ください。

------>8------------>8------------>8------------>8------------>8-
- -------------------------------------------------------------------------
Debian Security Advisory DSA-2353-1 security@xxxxx
http://www.debian.org/security/ Moritz Muehlenhoff

November 24, 2011 http://www.debian.org/security/faq
- -------------------------------------------------------------------------

Package : ldns
Vulnerability : バッファオーバフロー
Problem type : リモート
Debian-specific: いいえ
CVE ID : CVE-2011-3581
Debian Bug :

David Wheeler さんにより、ldns の RR レコードパーザにバッファオーバフ
ローがあり、任意のコードの実行に繋がることが発見されました。

旧安定版 (oldstable) ディストリビューション (lenny) では、この問題は
バージョン 1.4.0-1+lenny2 で修正されています。

安定版 (stable) ディストリビューション (squeeze) では、この問題はバー
ジョン 1.6.6-2+squeeze1 で修正されています。

不安定版 (unstable) ディストリビューション (sid) では、この問題はバー
ジョン 1.6.11-1 で修正されています。

直ぐに ldns パッケージをアップグレードすることを勧めます。

Debian Security Advisories に関する説明、これらの更新をシステムに適用
する方法、FAQ などは http://www.debian.org/security/ を参照ください。

Mailing list: debian-security-announce@xxxxx
------>8------------>8------------>8------------>8------------>8-
--
Seiji Kaneko skaneko@xxxxx
---------------------------------------------------------

投稿者 xml-rpc : 2011年11月25日 22:33
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/107420
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。